/************************************************************************
*                                                                                                                                        
*    Test du module Pmod 4 collecteurs ouverts                                           
*                                                                    
*************************************************************************
* Description:  Pmod_OC1                                                
* Les led s'allument et s'éteignent successivement les unes après les autres. 
*  
* Matériel
*        1. Arduino Uno                                       
*        2. Module Pmod 4 collecteurs ouverts (laisser le cavalier en place)
*        3. 4 led avec resistance 330 ohm
*        
************************************************************************/

void setup()
{
  for (int i=2; i<=5; i++)                 // configuration des broches 2 à 5 en sortie
  {
     pinMode(i,OUTPUT);
  } 
}

void loop()
{
  for(int i = 2; i < 6; i++)               
  {
    digitalWrite(i,HIGH);                 // saturation des transistors
    delay(500);
    digitalWrite(i,LOW);                  // blocage des transistors
  }
}


